firstname: Gregory
lastname: Gross
gender: il
email: gross_gregory@hotmail.com
phone: '+41797343585'
street: 'Impasse des Fruits 19'
city: '1908  Riddes'
birthdate: '1982-09-01'
message: "Bonjours, Nouveau bénévole et membre de QueerVS et ancien de Dialogai (GE) ainsi que \"Groupe Sida Genève\", je suis intéressé part donner ma pierre a l'édifice pour la Pride 2024.\r\n\r\nM. Gross"
